/*----------------------------------------------*/
.arrow_box {
    position: relative;
    background: #EE1639;
    border: 4px solid #f57b7b;
    display: none;
}
.arrow_box:after, .arrow_box:before {
    top: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.arrow_box:after {
    border-color: rgba(238, 22, 57, 0);
    border-top-color: #EE1639;
    border-width: 20px;
    margin-left: -20px;
}
.arrow_box:before {
    border-color: rgba(245, 123, 123, 0);
    border-top-color: #f57b7b;
    border-width: 26px;
    margin-left: -26px;
}

/*==========  Non-Mobile First Method  ==========*/


/* Large Devices, Wide Screens */

@media only screen and (min-width: 2001px) {
    .mapa{
        margin-top: -15%;
    }
    
}

@media only screen and (max-width: 2000px) {
    .mapa{
        margin-top: -25%;
    }
    
}


@media only screen and (max-width: 1600px) {
    .mapa{
          margin-top: -35%;
    }
}

@media only screen and (max-width: 1280px) {
    .mapa{
        margin-top: -54vh;
    }
}

/* Medium Devices, Desktops 

@media only screen and (max-width: 992px) 
*/


@media only screen and (max-width: 992px) {
   .escond{
        display: none;
    }
    .mostr{
        display: block;
    }
    .menu input{
        max-width: 100px;
    }
    .consulta{

        float: left;
    }

}

@media only screen and (max-width: 1025px) {
.newmap {
    margin-top: 510px;
}
.center{
        width: 100%;
        padding: 0px 20px;
    }
    .sombra{
        width: 103%;        
    }
    .mapa{
        margin-top: -23.5%;
    }
    .laboratorio{
        margin: 30px 0;
    }
    .preroda_botao{
        margin-top: 50px;
    }
  

}



/* Small Devices, Tablets */

@media only screen and (max-width: 768px) {
.newmap {
    background-image: none !important;
}
.arrow_box{
    display: block;
    margin-bottom: 35px;
}
.arrow_box h1{
    font-size: 16px;
    color: #FFF;
    text-align: center;
    padding: 15px;
}
    .avis{
        position: relative !important;
        margin:0 auto !important;
        display: block;

display: table;
    clear: both;
    top: 0 !important;
    left: auto !important;
display: none;
    }
    .owl-prev, .owl-next {    
        padding: 0px 3px;
        font-size:20px;
    }
    .num{
        font-size:20px !important;
    }
    .navegacao{
        padding-bottom: 0px;
    }
    .navegacao li .ativo,.navegacao li a:hover{
    background-color: transparent;

}
  .navegacao li .ativo,.navegacao li a{

    font-weight: normal;    
}
.dim{
    font-size:11px;
}
    .mapao,.sombra{
        display: none;
    }
    .texto{
        padding-left: 150px !important;
        font-size:22px !important;
    }
    .white{
            font-size:14px !important;
    }
    .center{
        width: 100%;
        padding: 0px 20px;
    }
    .uni,.unipanel,.unidades{
        position: relative;
    }
    .mapa{
        margin-top: 30px;
    }
    .laboratorio{
        margin: 45px 0px;
    }
    .unidades{
        -webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
    }
    .preroda div{
        margin-top: 15px;
    }
    .topo{       
        margin-bottom: 20px;
    }
    /*.logo img{
        margin: 0 auto;
        display: table;
    }*/
    nav{
        display: none;
    }
    
	.menufooter {
        display: none;
	}
    .tle{
        text-align: left;
    }
            .menu input{
        max-width: 90px;
    }
    .menu input[type="submit"]{
        font-size:9px;

    }

.topo{
        background-position: 0px 0px;
}
   .menu ::-webkit-input-placeholder { /* WebKit, Blink, Edge */
   font-size:11px;
}
.menu :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
 font-size:11px;
}
.menu ::-moz-placeholder { /* Mozilla Firefox 19+ */
   font-size:11px;
}
.menu :-ms-input-placeholder { /* Internet Explorer 10-11 */
   font-size:11px;
}

}


/* Extra Small Devices, Phones */

@media only screen and (max-width: 480px) {
	
.newmap {
    background-image: none !important;
}

.dim{
    font-size:10px;
}

    .topo,.item{
        height: 65vh !important;
    }
     .item img{
        height: 45vh !important;
    }


.texto{
    top:62.5% !important;
    width: 100% !important;
}
.red{
    top:70% !important;
    height: 50px;
    width: 100% !important;
}
.white{
    top:83% !important;
    height: 100px;
    width: 100% !important;
}
.bann{
    font-size: 11px;
    height: 38px;
}
.dim{
    width: 100% !important;
}

    .owl-nav{
        bottom: -16% !important;
    }
	.serv_titulo{
		margin-left: 0px !important;
	}

    .texto{
        padding-left: 30px !important;
        font-size:16px !important;
    }
     .white{
            font-size:11px !important;
    }
        .menu input{
        max-width: 60px;
    }
    .menu{
        font-size: 9px;

    }
    .consulta input[type="submit"], .bbt {   
    padding: 5px 4px;
}
   .menu ::-webkit-input-placeholder { /* WebKit, Blink, Edge */
   font-size:10px;
}
.menu :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
 font-size:10px;
}
.menu ::-moz-placeholder { /* Mozilla Firefox 19+ */
   font-size:10px;
}
.menu :-ms-input-placeholder { /* Internet Explorer 10-11 */
   font-size:10px;
}
    .menu input[type="submit"]{
        font-size:7px;

    }
    #mapa{display: none;}
    .black{
    font-size:11px !important;
}
}


/* Custom, iPhone Retina */

@media only screen and (max-width: 320px) {}






